CentOS Web Panel Command Injection (CVE-2018-18322)

A command injection vulnerability exists in CentOS Web Panel. Successful exploitation of this vulnerability could allow a remote attacker to execute arbitrary commands on the affected system.

You can read the full article here.